<?php
function getRealIpAddr()  
{if(!empty($_SERVER['HTTP_CLIENT_IP']))  
{$ip=$_SERVER['HTTP_CLIENT_IP'];}  
elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) 
{$ip=$_SERVER['HTTP_X_FORWARDED_FOR']; }  
else{$ip=$_SERVER['REMOTE_ADDR'];}  return $ip;}  
$islemk_sahip = $yonetici_kullanici_adi;
$islemk_tarih = date('d.m.y');
$islemk_saat = date('H:i');
$islemk_ip = getRealIpAddr();
$ekle_islem = mysql_query("INSERT INTO islemkayit (islemk_ip,islemk_sahip,islemk_islem,islemk_tarih,islemk_saat)VALUES('$islemk_ip','$islemk_sahip','$islemk_islem','$islemk_tarih','$islemk_saat')");
?>